div#gotop{
	position: fixed;
	right: 10px;
	bottom: 10px;
	display: none;
	width: 71px;
	height: 106px;
	z-index: 10000;
	cursor: pointer;
	border: 0px solid #ff0000;
}
/* div#arrowB{
	position: fixed;
	left: 50%;
	bottom: 0;
	width: 67px;
	height: 73px;
	z-index: 10000;
	cursor: pointer;
	border: 0px solid #ff0000;
} */
div#arrowB{
	position: fixed;
	/* left: 50%; */
	bottom: 0;
	/* display: none; */
	width: 100%;
	height: 58px;
	z-index: 10000;
	text-align: center;
	/* cursor: pointer; */
	border-bottom: 2px dotted #bf4902;
	/* opacity: 0.5; */
}
div#arrowB:hover{
	opacity: 1;
}
